Spam

08 October 2016 15:08 - Prinzaessin

Status: Not Considered Start date: 08 October 2016

Priority: Normal Due date:  

Assignee: janfader % Done: 0%

Category: E-Mail Estimated time: 0.00 hour

Target version: Sitzung 18.4.2017   

Description

Hi zusammen,

Meine PPS-Mail-Adresse wird seit einigen Tagen relativ krass zugespamt. Könnt ihr da was machen? Spam-Filter-Update o.ä.?

LG&Danke

Cassandra

History

#1 - 08 October 2016 15:10 - Atropos

- Assignee deleted (Atropos)

#2 - 08 October 2016 17:13 - janfader

- Assignee set to janfader

#3 - 08 October 2016 17:15 - janfader

- Status changed from New to Needs Feedback

- Assignee changed from janfader to Prinzaessin

@Cassandra: Ich habe mal etwas am Filterwerk des Postfix gedreht. Für weitere detailliertere Anpassungen bräuchte ich die Header-Zeilen der

SPAM-Mails. Kannst du mir diese als txt-Datei im ZIP-Format anhängen?

#4 - 11 October 2016 10:50 - Atropos

- File Ein Heißes Mädchen wartet darauf flachgelegt zu werden.eml added

- File Beneficial offer.eml added

- File Jeder schleppt jemanden ab, was ist mit dir -.eml added

- File Employees needed.eml added

- File Bereit fur die LIEBE-.eml added

ich kann euch die mails zwar nicht gezippt als TXT geben, aber als .eml direkt aus meinem Webmail gezogen von der Piratenadresse, ich erhalte

auch an die 20 Spammails am Tag

#5 - 18 October 2016 11:26 - Atropos

- Status changed from Needs Feedback to Needs Work

- Assignee changed from Prinzaessin to janfader

Das mit dem Spam auf der Piratenadresse wird langsam unerträglich.

Sind die von mir gelieferten Beispiel verwendbar, ausreichend?

LG

Moira

#6 - 12 April 2017 22:11 - Atropos

- Tracker changed from Bug / Feature to Information / Varia

- Status changed from Needs Work to New
- Target version set to Sitzung 18.4.2017

An Sitzubg besprechen

#7 - 18 April 2017 09:23 - Atropos

- Status changed from New to Tabled

#8 - 25 April 2017 07:23 - Atropos

- Status changed from Tabled to Not Considered

erledigt sich durch die Mitgration der Mailinfrastruktur dann hoffentlich von selbst.

Files

Ein Heißes Mädchen wartet darauf flachgelegt zu werden.eml 3.33 KB 11 October 2016 Atropos

Beneficial offer.eml 1.82 KB 11 October 2016 Atropos

Jeder schleppt jemanden ab, was ist mit dir -.eml 2.99 KB 11 October 2016 Atropos

Employees needed.eml 2.34 KB 11 October 2016 Atropos

Bereit fur die LIEBE-.eml 2.19 KB 11 October 2016 Atropos
